Body{font-family:verdana; font-size:10pt;SCROLLBAR-FACE-COLOR: #0F3962;SCROLLBAR-ARROW-COLOR: #FFFFFF;}
	td,tr,table{font-family:verdana; font-size:10pt;}
	.admin{COLOR:A80C35; font-family:verdana; font-size:10pt;}
	.admin:hover{COLOR:red; font-family:verdana; font-size:10pt;}
	.sidemenu{color:#80F23B; font-family:verdana; font-size:8pt; font-weight:bold;}
	.sidemenu:hover{color:ffffff; font-family:verdana; font-size:8pt; text-decoration:none;}
	.topmenu{color:#FFFFFF; font-family:verdana; font-size:8pt; font-weight:bold; text-decoration:none;font-size:10pt;}
	.topmenu:hover{color:#ffffff; font-family:verdana; font-size:8pt; text-decoration:underline;font-size:10pt;}
	.TennisBullet{list-style-image:url(../images/tennisracquet.gif)}
	.menubg{background-color:#0072BB;color:white;font-weight:bold;}
/*links*/
	.menu{color:#FF8D44;font-weight:bold;}
	.menu:hover{color:#000000;font-weight:bold;}
/*	.sideheader{background-color:#80F23B;color:#0072BB;font-weight:bold;}
	.sideborder{border:1pt solid #80F23B;}*/
	
	.sideheader{background-color:#ffffff;color:#0F3962;font-weight:bold;}
	.sideborder{border:1pt solid #0F3962;}
	.links{color:#0072BB;font-weight:bold;}
	.border{border:1pt solid #0F3962;}
	.header{background-color:#0F3962;color:#ffffff;font-weight:bold;}